.. _vim.DistributedVirtualSwitch: ../../vim/DistributedVirtualSwitch.rst

.. _vim.DistributedVirtualSwitch.HostInfrastructureTrafficClass: ../../vim/DistributedVirtualSwitch/HostInfrastructureTrafficClass.rst

vim.DistributedVirtualSwitch.HostInfrastructureTrafficClass
===========================================================
  List of possible host infrastructure traffic classes
  :contained by: `vim.DistributedVirtualSwitch`_

  :type: `vim.DistributedVirtualSwitch.HostInfrastructureTrafficClass`_

  :name: vsan

values:
--------

management
   Management Traffic

virtualMachine
   Virtual Machine Traffic

iSCSI
   iSCSI Traffic

nfs
   NFS Traffic

faultTolerance
   Fault Tolerance (FT) Traffic

hbr
   vSphere Replication (VR) Traffic

vsan
   vSphere Storage Area Network Traffic

vmotion
   vMotion Traffic
